
@media screen and (max-width: 980px) {

BODY {
    font-size: 5vw;
    }

HEADER SECTION,
MAIN SECTION,
FOOTER SECTION {
    margin: 10px;
    }

H1 { font-size: 9vw !important; }
H2 { font-size: 7vw !important; }
H3 { font-size: 6vw !important; }
H4 { font-size: 5.5vw !important; }

H2.first { text-align: center; }
H2.revealing { font-size: 8vw; }
H2.revealing SMALL { font-size: 5.5vw; line-height: 2.5em; }

.insertion LABEL { font-size: 3.75vw; }
.insertion LABEL BR { display: none; }

.new-intro .insertion { margin: 25px 0 0 0 !important; }

.purchase .button { font-size: 8vw; }

.bonus H3 SPAN { font-size: 6vw; }
.bonus H2 { font-size: 8vw; }


.risks H3 SPAN { font-size: 4vw; }
.risks H2 { font-size: 9vw; }

.before-after-container {
    -webkit-border-radius: 0;
    border-radius: 0;
    margin: 0 -10px;
    }

UL.before-after {
    margin: 1em auto 2em !important;
    max-width: 80vw;
    }

UL.before-after LI IMG {
    max-width: 70vw;
    max-height: 60vw;
    }

.narrow { margin: 0; }
.narrow .insertion.right { margin-right: 0; }
.narrow .insertion.left { margin-left: 0; }

.finebox { margin: 1.5em 0; }

}
